body {
  padding: 0;
  margin: 0;
  color: #000000;
  font-family: sans-serif;
}

a,
a:visited {
  color: #0064ff;
  text-decoration: none;
}
a:hover {
  color: #ff0000;
}

#container #header {
  text-align: right;
  margin: 0 auto;
  padding: 0 1em;
  overflow: hidden;
  background-color: rgba(0,0,0,0.2);
  margin-top: 1rem;
}

#container #header h1 {
  font-variant: small-caps;
  margin: 0.8rem 0;
}

#container .links {
  font-variant: small-caps;
  text-align: right;
  margin: 0 auto;
  padding: 0 1em;
  font-size: 1.2rem;
}

#container .links a {
  display: block;
  margin: 0.5rem 0;
}

#container .content {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  padding: 0 1em;
}

#container .content a,
#container .content a:hover,
#container .content a:visited {
  color: #165072;
  text-decoration: none;
}

#VisualizerCanvas {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: -9999;
}

